- Main Page
- Classes
- Files
- Directories
- Examples

- Class List
- Class Hierarchy
- Class Members

Public Member Functions

# FbxUserNotification::AESequence Class Reference

Search for all occurrences

## Detailed Description

Identify one detail in all accumulator entries by record the entry object and its detail id.

Definition at line 343 of file fbxusernotification.h.

`#include <fbxusernotification.h>`

List of all members.

## Public Member Functions
| AESequence (FbxAccumulatorEntry *pAE, int pDetailId)
FbxAccumulatorEntry * | AE ()
| Return the entry object the detail belongs to.
int | DetailId ()
| Return the detail id in the entry object.

## Constructor & Destructor Documentation

AESequence | ( | FbxAccumulatorEntry * | pAE,
|  | int | pDetailId
| ) |  | `[inline]`

Definition at line 346 of file fbxusernotification.h.

                                                                :
                mAE(pAE),
                mDetailId(pDetailId)
                {
                };

## Member Function Documentation

FbxAccumulatorEntry* AE | ( |  | ) | `[inline]`

Search for all occurrences

Return the entry object the detail belongs to.

Definition at line 353 of file fbxusernotification.h.

    { return mAE; }

int DetailId | ( |  | ) | `[inline]`

Search for all occurrences

Return the detail id in the entry object.

Definition at line 355 of file fbxusernotification.h.

    { return mDetailId; }

The documentation for this class was generated from the following file:

- fbxsdk/utils/fbxusernotification.h

FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence
FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence FbxUserNotification::AESequence